Inhalte
Index 🔎︎

# Optional (in Anweisung Function)

Ermöglicht es, ein Argument, das einer Function übergeben wird, als optionales Argument zu definieren.

Siehe auch: IsMissing

## Syntax:

    Function MeineFunktion(Text1 As String, Optional Arg2, Optional Arg3)

## Beispiele:

        Result = MeineFunktion("Hier", 1, "Dort") ' alle Argumente vorhanden.
        Result = MeineFunktion("Test",,1) ' zweites Argument fehlt.

Siehe auch Beispielprogramme.